.customers {
  .all-separateur {
    margin: 2rem 0;
  }
}

.no-margin {
  margin: 0;
}

.ajust {
  margin-left: -2rem;
  margin-right: -2rem;
}

.mt1 {
  margin-top: 1rem;
}

.rl {
  white-space: pre-line;
}